<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Quizzeo</title>
</head>

<body>
    <h1>Bienvenue sur Quizzeo <%=name%>!</h1>
    <form action="/quizz/start" method="post">
        <button type="submit">Démarrer un quizz!</button>
    </form>
</body>

</html>
